<template>
    <div v-once>{{ count() }}</div>
</template>

<script>
export default {
    data() {
        return {
            c: 1
        };
    },
    methods: {
        count() {
            return ++this.c;
        }
    }
};
</script>

<style></style>
